Subject: Re: [BUG] IBM440GX works too slow under nfsroot

From: Eugene Surovegin <[email-masked]>
Date: Sun, 7 Nov 2004 18:55:04 -0800

On Mon, Oct 25, 2004 at 08:47:00AM +0200, Gerhard Jaeger wrote:
> > If there is an interest, I can make a patch against current 2.4 BK
> > tree, but this will take some time (I'm a little swamped right now).
> 
> of course there's some interest, at least by me ;) Would be great if you'll
> find some time for that.

Patch against current 2.4 BK is available at http://kernel.ebshome.net. 
Quick tested on Ebony & Ocotea.

--
Eugene